﻿/*
-------------------------------------------------------------------
Structura CSS Design
-------------------------------------------------------------------

Table of contents

1. Colors  [Row 30] 
2. Custom classes [Row 226] 
3. Layout and typography [Row 427] 
4. Headers and menu [Row 524] 
5. Titles [Row 724] 
6. Footer [Row 809] 
7. Components [Row 860] 
8. Containers [Row 1526] 
9. Mobile / responsive [Row 1701] 

-------------------------------------------------------------------

*/

@import url('https://fonts.googleapis.com/css?family=Nunito:700,800,900|Questrial');


        /* #Navigation
================================================== */

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}

.logo-wrap {
    position: absolute;
    display: block;
    left: 0;
    top: 30px;
    z-index: 100;
}

    .logo-wrap img {
        height: 40px;
        width: auto;
        display: block;
    }

.cd-header {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 1);
    width: 100%;
    z-index: 2002;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    height: 100px;
    background: transparent;
    box-shadow: none;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .cd-header.is-fixed {
        position: fixed;
        top: -100px;
        background-color: rgba(255, 255, 255, 0.96);
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
    }

    .cd-header.is-visible {
        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    .cd-header.menu-is-open {
        background-color: rgba(255, 255, 255, 0);
    }


.nav-but-wrap {
    position: relative;
    display: inline-block;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    /*padding-top: 15px;*/
    margin-top: 12px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.menu-icon {
    height: 30px;
    width: 30px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}

.menu-icon__line {
    height: 2px;
    width: 30px;
    display: block;
    background-color: #fff;
    margin-bottom: 7px;
    -webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
    transition: background-color .5s ease, -webkit-transform .2s ease;
    transition: transform .2s ease, background-color .5s ease;
    transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}

.menu-icon__line-left {
    width: 22.5px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.menu-icon__line-right {
    width: 22.5px;
    float: left;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.menu-icon:hover .menu-icon__line-left,
.menu-icon:hover .menu-icon__line-right {
    width: 30px;
}

.navPhone {
    position: fixed;
    z-index: 98;
}

        .navPhone:before, .navPhone:after {
        content: "";
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.1);
        z-index: -1;
        -webkit-transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
        transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
        transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
        transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s, -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
        -webkit-transform: translateX(0%) translateY(-100%);
        transform: translateX(0%) translateY(-100%);
    }

    .navPhone:after {
        background: #000;/*linear-gradient(90deg, rgba(41,41,41,1) 0%, rgba(71,71,71,1) 100%);*/
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .navPhone:before {
        -webkit-transition-delay: .1s;
        transition-delay: .1s;
    }

.nav__content {
    position: fixed;
    visibility: hidden;
    overflow: hidden;
    top: 40%;
    margin-top: 40px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 100%;
    text-align: center;
}

.nav__list {
    padding: 0;
    margin: 0;
}

.nav__list-item {
    position: relative;
    display: block;
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
    opacity: 0;
    text-align: center;
    color: #000;
    overflow: hidden;
    font-family: 'AvenirNextRegular';
    font-size: 5vh;
    line-height: 1.15;
    letter-spacing: 3px;
    -webkit-transform: translate(0%, 100%);
    transform: translate(0%, 100%);
    -webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, transform .3s ease;
    transition: opacity .2s ease, transform .3s ease, -webkit-transform .3s ease;
    margin-top: 0;
    margin-bottom: 0;
}

    .nav__list-item a {
        position: relative;
        text-decoration: none;
        color: #fff;
        overflow: hidden;
        cursor: pointer;
        padding-left: 5px;
        padding-right: 5px;
        display: inline-block;
        font-family: 'Assistant', sans-serif !important;
        line-height: 1.5em;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
    }

    .nav__list-item.active-nav a {
    }

body.nav-active .nav__content {
    visibility: visible;
}

body.nav-active .cd-header.is-fixed {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

body.nav-active .cd-header.is-visible {
}

body.nav-active .menu-icon__line {
    background-color: #fff;
    -webkit-transform: translate(0px, 0px) rotate(-45deg);
    transform: translate(0px, 0px) rotate(-45deg);
}

body.nav-active .menu-icon__line-left {
    width: 15px;
    -webkit-transform: translate(2px, 4px) rotate(45deg);
    transform: translate(2px, 4px) rotate(45deg);
}

body.nav-active .menu-icon__line-right {
    width: 15px;
    float: right;
    -webkit-transform: translate(-3px, -3.5px) rotate(45deg);
    transform: translate(-3px, -3.5px) rotate(45deg);
}

body.nav-active .menu-icon:hover .menu-icon__line-left,
body.nav-active .menu-icon:hover .menu-icon__line-right {
    width: 15px;
}

body.nav-active .navPhone {
    visibility: visible;
}

    body.nav-active .navPhone:before, body.nav-active .navPhone:after {
        -webkit-transform: translateX(0%) translateY(0%);
        transform: translateX(0%) translateY(0%);
    }

    body.nav-active .navPhone:after {
        -webkit-transition-delay: .1s;
        transition-delay: .1s;
    }

    body.nav-active .navPhone:before {
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

body.nav-active .nav__list-item {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
    transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
    transition: opacity .3s ease, transform .3s ease, color .3s ease;
    transition: opacity .3s ease, transform .3s ease, color .3s ease, -webkit-transform .3s ease;
}

    body.nav-active .nav__list-item:nth-child(0) {
        -webkit-transition-delay: 0.4s;
        transition-delay: 0.4s;
    }

    body.nav-active .nav__list-item:nth-child(1) {
        -webkit-transition-delay: 0.5s;
        transition-delay: 0.5s;
    }

    body.nav-active .nav__list-item:nth-child(2) {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }

    body.nav-active .nav__list-item:nth-child(3) {
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

    body.nav-active .nav__list-item:nth-child(4) {
        -webkit-transition-delay: 0.8s;
        transition-delay: 0.8s;
    }

    body.nav-active .nav__list-item:nth-child(5) {
        -webkit-transition-delay: 0.9s;
        transition-delay: 0.9s;
    }

    body.nav-active .nav__list-item:nth-child(6) {
        -webkit-transition-delay: 1s;
        transition-delay: 1s;
    }

    body.nav-active .nav__list-item:nth-child(7) {
        -webkit-transition-delay: 1.1s;
        transition-delay: 1.1s;
    }

    body.nav-active .nav__list-item:nth-child(8) {
        -webkit-transition-delay: 1.2s;
        transition-delay: 1.2s;
    }

    body.nav-active .nav__list-item:nth-child(9) {
        -webkit-transition-delay: 1.3s;
        transition-delay: 1.3s;
    }

    body.nav-active .nav__list-item:nth-child(10) {
        -webkit-transition-delay: 1.4s;
        transition-delay: 1.4s;
    }

.nav__list .sub-links {
    position: relative;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

    .nav__list .sub-links li {
        padding: 0;
        margin: 0;
        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
    }

        .nav__list .sub-links li:first-child {
            margin-top: 0;
        }

        .nav__list .sub-links li a {
            color: #000;
            overflow: hidden;
            font-family: 'Poppins', sans-serif;
            font-weight: 400;
            font-size: 15px;
            line-height: 22px;
            letter-spacing: 3px;
            padding: 0;
            margin: 0;
            display: block;
        }
h1, h2, h3, h4, .nav.inner li a, footer .tag-row a, .nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:hover, .counter-box-simple .counter, .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover, .adv-circle.adv-circle-center-2 .caption *, .advs-box-side-icon .icon-box i, .advs-box-side-icon .extra-content, .pricing-table .pricing-price, header .mega-menu a,
.pricing-table .pricing-price span, header .side-menu .active a, .progress-label, .niche-box-post .advs-box-content h2 a, .tag-row a, .tag-row i, .btn-group > .btn i,
.list-items .list-item span, .niche-box-blog .block-title h2 a, .header-title .title-base p, .header-video .title-base p, .header-slider .title-base p, .header-base .breadcrumb.b a,
.header-base .breadcrumb.b li.active, .btn.btn-border i, .datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover {
    color: #ffffff;
}

.nav.inner:not(.ms-rounded) li a, .advs-box-top-icon .icon, header .side-menu li a, .pagination > li > a, .advs-box-multiple.boxed div.circle i {
    color: #272727 !important;
}

.btn-border, .accordion-list .list-group-item > a, .niche-box-blog .block-infos p {
    border-color: #272727;
    color: #272727 !important;
}

.boxed, .vertical-nav.flexslider .flex-direction-nav a, .call-action-box a.btn {
    background-color: #272727 !important;
}

header .nav > li:before, .navbar-inner .nav:not(.ms-rounded) li.active a:before, .navbar-inner .nav:not(.ms-rounded) li:hover a:before, .advs-box-side-icon .extra-content:before,
ul.side-menu.ms-simple li.active:before, header .side-menu li:before, .niche-box-post .block-data, span.space + .btn-group-icons:before, i.square, .timeline:before, .timeline > li > .timeline-badge {
    background-color: #272727;
}

.flex-control-paging li a.flex-active, .header-slider .flex-control-paging li a.flex-active, .btn:not(.btn-border), .progress-bar, .advs-box-top-icon-img.boxed .advs-box-content, .advs-box-top-icon.boxed, .block-infos .block-comment {
    background: #272727;
    border-color: #272727;
}

    .btn:not(.btn-border):hover {
        background: #484848;
        border-color: #484848;
    }

.btn-border:hover, .pagination > li > a i:before {
    border-color: #484848;
}

.flex-direction-nav a:before, .nav-tabs > li.active > a, .pagination > li > a, .porfolio-bar i:before {
    border-color: #272727 !important;
}

.nav.inner > li > a, .advs-box-multiple.boxed div.circle, .base-box.boxed, .base-box.boxed-inverse, .advs-box.boxed-inverse,
.pricing-table .list-group-item:nth-child(even), .white.nav-inner .flex-control-paging li a.flex-active, .side-menu ul {
    background-color: #FFF !important;
}

.section-empty [class*="col-md-"].boxed-inverse, .header-base:not(.white), .call-action-box {
    background-color: #FFF;
}

.btn, .btn:hover, footer .social-group i.square, .btn i, .niche-box-post .block-data p, .adv-img h2, .adv-img h3, .btn:not(.btn-border),
.boxed.advs-box-side-img h2 a, .boxed .tag-row a, .boxed .tag-row i, .boxed.niche-box-post .advs-box-content h2 a {
    color: #fff;
}

.white .btn-border, .advs-box-top-icon.boxed .icon, .boxed .btn {
    color: #fff !important;
    border-color: #FFF !important;
}

.nav:not(.ms-rounded) > li > a, .accordion-list .list-group-item > a:hover, .nav.inner, .bg-transparent li:hover, .side-menu .active, .tab-box .nav-tabs li.active, .pagination > li > a,
.advs-box-top-icon .icon, .flex-control-paging li a:not(.flex-active):hover, .list-items .list-item, .dropdown-menu > li > a:hover, .mega-menu a, header .side-menu li a, header .btn, header.menu-transparent.bg-transparent .navbar {
    background: none !important;
}

.btn-group > .btn, .btn-group > .btn:hover {
    background: none;
}

/*
-------------------------------------------------------------------
HEADER AND MENUS
-------------------------------------------------------------------
*/
.Lfa-logo-anch img{
        width:70%
    }
.nav.inner > li > a {
    font-weight: 600;
}

.nav.inner.ms-rounded > li a {
    background-color: #FFF;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.24);
    border: none;
    margin-right: 15px;
    margin-left: 15px;
    line-height: 16px;
    padding: 11px 25px 10px 25px;
    font-size: 14px;
}

.nav.inner.ms-rounded > li:hover a {
    transform: translateY(3px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.24);
}

.nav.inner.ms-rounded .maso-order {
    line-height: 27px;
}

.nav.inner.ms-rounded {
    margin: -5px -20px;
}

    .nav.inner.ms-rounded.nav-center {
        margin: 0;
    }

.navbar-nav > li > a, .dropdown-menu > li > a, .mega-menu a {
    letter-spacing: .5px;
    color: #272727;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Nunito', sans-serif;
}

.navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
}

.navbar-brand {
    height: 70px;
    padding: 23px 15px;
}

.dropdown-submenu > a:after, .dropdown .caret:before, .dropdown .caret {
    display: none
}

header .nav > li > a {
    padding-right: 25px;
    padding-left: 25px;
}

.navbar-nav > li .dropdown-menu {
    padding: 20px 0px;
}

.dropdown-menu {
    min-width: 190px;
}

    .dropdown-menu > li > a {
        padding: 7px 10px;
    }

header .dropdown-submenu > .dropdown-menu {
    top: -21px;
}

header.side-menu-lateral .mi-menu .sidebar-nav ul ul a, .mi-menu .sidebar-nav li.panel-item ul li a {
    padding: 7px 5px;
}

.dropdown-menu > li:hover > a, .dropdown-menu > li.active > a, .mega-menu a:hover, .mega-menu a.active, header.side-menu-lateral .mi-menu .side-menu ul li:hover > a {
    padding-left: 25px;
}

.dropdown-menu > li, .mega-menu a {
    position: relative;
    padding: 0 15px;
}

    header .nav > li > a:before, .dropdown-menu > li:before, .mega-menu a:before {
        content: "";
        position: absolute;
        top: 0px;
        height: 1px;
        width: 0%;
        right: 0;
        left: 0;
        background: #272727;
        transition: width .3s;
        z-index: 9;
    }

    .dropdown-menu > li:before, .mega-menu a:before {
        top: 50%;
        max-width: 17px;
        margin-left: 12px;
    }

    .mega-menu a:before {
        margin-left: -2px;
    }

    .dropdown-menu > li.active:before, .dropdown-menu > li:hover:before, .mega-menu a:hover:before {
        transition: width 1s;
    }

    header .nav > li > a:hover:before, header .nav > li.active > a:before, .dropdown-menu > li.active:before, .dropdown-menu > li:hover:before, .mega-menu a:hover:before, .mega-menu a.active:before {
        width: calc(100% + 1px);
    }

.mega-menu a {
    padding: 7px 10px;
    line-height: 1.42857143;
}

.mega-menu .nav-tabs li a:before {
    display: none;
}

header li.mega-tabs .mega-menu {
    padding: 0;
}

header .btn:not(.btn-border) {
    border: none;
    color: rgb(66, 66, 66);
    margin-top: 18px;
    font-size: 20px;
    line-height: 14px;
}

    header .btn:not(.btn-border):hover {
        box-shadow: none;
    }

header form.search-input {
    margin: 18px 0 0 0;
}

    header form.search-input .btn:not(.btn-border) {
        margin-top: 0px;
        font-size: 13px;
    }

.search-box input[type="text"] {
    border-color: #272727;
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.2);
}

.search-box {
    margin: 70px 0 0 0;
}

.mega-tabs .nav-tabs {
    background: none;
    height: 70px;
}

    .mega-tabs .nav-tabs:after {
        display: none;
    }

.mega-tabs .tab-box .nav-tabs > li > a {
    padding: 25px 30px;
}

.mega-tabs .tab-box > .panel {
    padding: 0 15px 10px 15px;
}

.mega-menu .fa-ul {
    margin-left: 36px;
}

    .mega-menu .fa-ul .fa-li {
        font-size: 16px;
    }

.tab-box .panel.active, .nav li:hover > .mega-menu {
    display: flex;
}

.tab-box .nav-tabs a {
    text-align: center;
}

.tab-box.inverse .nav-tabs > li > a:before {
    bottom: auto;
    top: -15px;
}

ul.nav-tabs.nav-justified:after {
    bottom: -14px;
}

.dropdown-menu > .tab-box {
    width: 100%;
}

.mega-menu .col {
    display: block;
    max-width: 25%;
    min-width: 25%;
    width: 25%;
}


.navbar-inner .nav:not(.ms-rounded) li.active a, .navbar-inner .nav:not(.ms-rounded) li:hover a {
    opacity: 1;
}

.nav.inner {
    margin: 0 -10px 15px -10px;
}

.navbar-inner .nav:not(.ms-rounded) li {
    background: none !important;
}

    .navbar-inner .nav:not(.ms-rounded) li a {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 800;
        line-height: 14px;
        opacity: .6;
        padding: 15px 0;
        margin: 0 10px;
        background: none;
        border-bottom: none;
        transition: all .6s;
    }

    .navbar-inner .nav:not(.ms-rounded) li.active a:before, .navbar-inner .nav:not(.ms-rounded) li:hover a:before {
        width: 100%;
    }

    .navbar-inner .nav:not(.ms-rounded) li a:before {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 0%;
        height: 1px;
        background: #272b2b;
        transition: width 0.35s ease-out;
    }

.navbar-inner li > .maso-order > i.fa {
    margin-right: 0;
    line-height: 8px;
}

.navbar-inner.navbar-right {
    margin-right: 0;
}

.navbar-inner.text-m .nav li a {
    font-size: 15px;
    font-family: 'Assistant', sans-serif !important;
}

.side-menu-fixed .bottom-area p {
    margin: 0;
    font-size: 13px;
    text-align: left;
}

.side-menu-fixed .social-group {
    text-align: left;
    margin: 15px -15px;
}

.side-menu-fixed .brand {
    padding: 40px;
}

.side-menu-header form.navbar-form {
    margin: 0 20px 20px 20px;
}

.side-menu-fixed .mi-menu nav {
    margin-top: 0 !important;
    width: 100%;
}

header .bottom-area .social-group a i.fa {
    padding: 0;
    width: 35px;
    height: 35px;
    line-height: 37px;
    margin: 0 5px;
    font-size: 15px;
}

header .mi-menu ul li > a {
    padding: 10px 40px;
}

.side-menu.ms-simple li a, header .side-menu li.active a {
    font-size: 14px;
    text-transform: none;
}

header .side-menu li {
    position: relative;
}

    ul.side-menu.ms-simple li.active:before, header .side-menu li:before {
        content: "";
        height: 1px;
        width: 20px;
        top: 50%;
        margin-top: -1px;
        position: absolute;
    }

    header .side-menu li a {
        letter-spacing: 1px;
        font-weight: 600;
        font-size: 14px;
    }

.side-menu-lateral .side-menu > li ul {
    padding: 25px 0 25px 25px;
    margin-top: -25px;
}

.list-texts-justified {
    margin-left: 1px;
}

header .side-menu li:before {
    width: 0;
    transition: width .5s;
}

header .side-menu li:hover:before, header .side-menu li.active:before {
    width: 20px;
}

@media (min-width: 993px) {
    .side-menu-lateral .side-menu > li:not(.panel-item) ul {
        min-width: 280px;
    }

    .side-menu-fixed .mi-menu, .side-menu-lateral .slimScrollDiv > .scroll-content {
        display: flex;
        align-items: center;
    }
}

.side-menu-lateral .slimScrollDiv, .side-menu-lateral .slimScrollDiv > .scroll-content, .side-menu-lateral .slimScrollDiv > .scroll-content .side-menu,
.side-menu-header .slimScrollDiv, .side-menu-header .slimScrollDiv > .scroll-content, .side-menu-header .slimScrollDiv > .scroll-content .side-menu {
    width: 100% !important;
}

.porfolio-bar a {
    font-size: 14px;
    text-transform: uppercase;
}

    .porfolio-bar a i {
        font-size: 35px;
    }

.side-menu-header .side-menu li.active > ul {
    padding: 0 25px;
}

.side-menu-header .side-menu li:before {
    top: 20px;
}

.subline-bar a {
    font-weight: 900;
    letter-spacing: .5px;
}

.subtitle-header .navbar-brand {
    height: 90px;
}

.subtitle-header .navbar-right {
    padding-top: 10px;
}

.box-menu-inner .icon-box-cell p {
    padding: 0 0 0 25px;
}

header .navbar-mini .btn:not(.btn-border) {
    margin-top: 0px;
    font-size: 13px;
    line-height: 18px;
}

.navbar-mini .lan-menu ul.dropdown-menu {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-mini .lan-menu ul li a {
    padding: 7px 0;
}

.navbar-mini .lan-menu ul li:before {
    display: none;
}

.icon-menu .navbar-brand {
    height: 110px;
}

.icon-menu.icon-menu-top .navbar-collapse ul.nav > li > a i {
    margin-right: 0;
    font-size: 26px;
    height: 40px;
    width: 60px;
    line-height: 30px;
    display: block;
}

.icon-menu.icon-menu-top .nav > li.dropdown > a {
    text-align: center;
}

header .top-area .input-group-btn .btn {
    margin-top: 0;
    font-size: 14px;
}

.side-menu-fixed .bottom-area {
    text-align: left;
    padding: 0 40px 20px 40px;
    bottom: 0;
}

.side-menu i {
    margin-right: 15px;
}


@media (max-width: 1024px) {
    .flexslider {
        overflow: hidden;
    }

    body .flex-direction-nav a:before {
        margin-left: 10px;
    }

    body .flex-direction-nav a.flex-next:before {
        margin-left: 0;
    }
    .menu-inner-side {
        position: static;
    }

        .menu-inner-side.scroll-css {
            transform: none;
        }
    .text-xxl {
        font-size: 72px !important;
        line-height: 80px;
    }
}
@media (min-width: 994px) {
    .floatrigth {
        float:right;
    }
    #about{
        margin-bottom: 40px;
    }
}
@media (max-width: 994px) {
    #phoneMenu {
        position: fixed;
    }
    .container.content, .section-empty > .content{
        padding-bottom: 30px;
    }
    .about-arazim{
        padding-top: 0 !important;
    }
    header .navbar-default .navbar-collapse {
        padding: 15px;
    }

    button.navbar-toggle {
        margin-top: 20px;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .btn-sm {
        padding: 7px 25px;
    }

    .text-xxl {
        font-size: 70px !important;
        line-height: 87px;
    }

    .navbar-inner .navbar-toggle {
        display: none;
    }

    .navbar-inner .navbar-collapse {
        display: block;
    }



    a.adv-circle-center-2 {
        margin-left: 115px;
    }

    .adv-circle-center-2 img {
        transform: translate3d(0,0,0);
    }

    .vertical-nav.flexslider {
        margin-left: 0;
    }

    .advs-box-side-icon h3 {
        margin-top: 20px;
        font-size: 21px;
    }

    .advs-box-side-icon.no-icon h3 {
        margin-top: 0;
    }

    .nav-tabs > li {
        border: none;
    }

    .tab-box .nav-tabs.nav-center li.active {
        margin-right: 15px;
    }

    td .block-quote.quote-1:before, td .block-quote.quote-2:before {
        font-size: 99px;
        line-height: 45px;
    }

    td .block-quote.quote-1, td .block-quote.quote-2 {
        font-size: 14px;
        padding-left: 58px;
        line-height: 22px;
    }

    .pull-none-sm {
        float: left !important;
    }

    .tab-box .panel-box.col-md-9 {
        width: 66.666%;
    }

    .tab-box .nav.col-md-3 {
        width: 33.333%;
    }

    .tab-box.right.pills .panel-box:before {
        right: -1px;
    }

    .text-center-sm input {
        text-align: center;
    }

    body .row-21 {
        height: 105vh !important;
    }

    .fixed-inner-menu.active:before {
        display: none;
    }

    .advs-box-side, .advs-box-side-icon p, .advs-box.advs-box-side p, .advs-box-side-icon h3, .nav-tabs > li > a, .advs-box-side-icon .icon-box, .advs-box-side-icon .caption-box {
        text-align: left;
    }

    .pricing-table-big {
        transform: none;
    }

    .col-md-4 .adv-img-classic-box .caption-inner h2 {
        font-size: 18px;
    }

    .col-md-4 .adv-img-classic-box .caption-inner p.sub-text {
        font-size: 14px;
    }

    .tab-box .nav-tabs:not([class*=col-md-]) > li > a:before {
        bottom: 2px;
    }

    .navbar-header .hamburger-button {
        margin-top: 15px;
    }

    .pagination > li > a span, .dropdown-backdrop {
        display: none;
    }

    .header-title, .header-video, .header-animation, .header-slider {
        height: 250px !important;
    }

    .album-title .btn {
        margin-left: 15px;
    }

    .side-menu .dropdown .dropdown-menu {
        position: static;
        border: none;
        padding: 10px 20px;
        box-shadow: none;
    }

    header .side-menu li:before {
        top: 21px;
    }

    .nav.inner.ms-rounded .maso-order {
        margin: 0 20px;
    }

    .header-base .col-md-9, .header-base .col-md-3 {
        width: 100%;
    }

    .header-base .row {
        display: block;
    }

    [class*=header-] .title-base h1 {
        font-size: 35px;
    }

    .comment-list img {
        position: absolute;
        margin-left: -30px;
    }

    .comment-list .item {
        padding-left: 50px;
    }

    .dropdown-menu > .tab-box {
        margin: 0px 10px;
    }

    header .mega-tabs .nav-tabs {
        margin-bottom: 20px;
    }

    .nav li:not(.open) > .mega-menu {
        display: none;
    }

    .fa-ul > li a {
        overflow: hidden;
        text-overflow: ellipsis;
    }

    [class*=col-md-].boxed-inverse + [class*=col-md-].boxed-inverse {
        margin-top: 25px;
    }
}

@media (max-width: 767px) {
    .Lfa-logo-anch img{
        width:100%
    }
     .Lfa-logo-anch{
        position: absolute;
        width: 55%;
        left: 122px;
        margin-top: 2px;
    }
    .nav-but-wrap{
        margin-top: 7px;
        margin-right: -30px;
    }
    .adv-circle.adv-circle-center-2 .caption p {
        width: 70%;
    }

    .list-item-img .col-md-9 {
        padding: 10px 0 10px 0;
    }

    footer .copy-row .copy-text {
        padding: 15px 10px;
    }

    [class*="section-"] > div > .row:last-child > div > .title-base {
        margin-bottom: 70px;
    }

    .advs-box-side .col-md-8 {
        padding-left: 30px;
    }

    .title-base.text-left-xs h2:after {
        left: 20px;
    }

    .tab-box.right:not(.null) .panel-box, .tab-box.left:not(.null) .panel-box, .tab-box.right .nav-tabs, .tab-box.left .nav-tabs {
        padding-right: 0;
        border: none;
        width: 100%;
    }

    .tab-box.right .nav-tabs, .tab-box.left .nav-tabs {
        margin-top: 30px;
    }

        .tab-box.right .nav-tabs > li > a, .tab-box.right .nav-tabs > li.active > a, .tab-box.left .nav-tabs > li > a, .tab-box.left .nav-tabs > li.active > a {
            text-align: center;
            padding: 10px 15px;
        }

    .accordion-list .list-group-item > a {
        font-size: 15px;
    }

    .timeline-title {
        font-size: 19px;
        line-height: 25px;
    }

    .timeline-body > p, .timeline-body > ul {
        margin-bottom: 0;
        text-align: left;
        font-size: 14px;
        line-height: 23px;
    }

    .timeline > li > .timeline-panel {
        padding: 30px;
    }

    ul.list-texts li + li {
        margin-top: 15px;
    }

    ul.list-texts li b {
        display: block;
        float: none;
    }

    .list-texts-justified li span {
        text-align: left;
        padding-left: 0;
        display: block;
    }

    [class*=header-] .title-base h1 {
        font-size: 30px;
    }

    .header-base .title-base h1 {
        padding: 0;
        text-align: left;
    }

    .header-base .title-base p {
        padding: 0;
    }

    .header-base .row .breadcrumb {
        justify-content: flex-start;
        margin: 60px 0 0 -18px;
        width: auto;
    }

    .nav.inner.ms-rounded > li + li {
        margin-top: 10px
    }

    .nav.inner.ms-rounded .maso-order {
        margin: 0 15px;
    }
}